How to install ruby-gnome2 on Debian Unstable (Sid)